function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","dell-extended");
x.t("extensions","ldap");
x.t("extensions","adding");
x.t("console","switch");
x.t("remote","console");
x.t("type","object");
x.t("add","remote");
x.t("add","type");
x.t("snap-in","allows");
x.t("dell-extended","active");
x.t("privilege","objects.");
x.t("creating","sip");
x.t("association","privilege");
x.t("perform","steps");
x.t("sip","association");
x.t("allows","add");
x.t("feature","remote");
x.t("directory","users");
x.t("directory","dell");
x.t("switch","users");
x.t("switch","adding");
x.t("steps","subsections.");
x.t("schema","extensions");
x.t("privileges","active");
x.t("privileges","creating");
x.t("objects.","add");
x.t("ldap","feature");
x.t("users","privileges");
x.t("users","computers");
x.t("dell","schema");
x.t("adding","remote");
x.t("computers","snap-in");
x.t("object","perform");
}
